{
    "parent": "block/grass_snowed_p",
    "textures": {
        "particle": "blocks/dirt",
        "bottom": "blocks/dirt",
        "top": "blocks/grass_top",
        "side": "blocks/grass_side_snowed"
    }
}
